Znaleziono 1043 wyniki

autor: vader
25 lutego 2020, 19:57
Forum: Polskie lokalizacje
Temat: Google Analitics 1.0.4, 1.0.5
Odpowiedzi: 1
Odsłony: 8790

Re: Google Analitics 1.0.5

Nazwa rozszerzenia: Google Analitics 1.0.5 Autorzy: Marc, MichaelC, VSE Opis rozszerzenia: Rozszerzenie do monitorowania użytkowników przy użyciu Google Analitics Wersja rozszerzenia: 1.0.5 Wersja phpBB: 3.2.x, 3.3.0 Autor tłumaczenia: vader (Pico88 był początkowym autorem. Dość znacznie go zmodyfi...
autor: vader
25 lutego 2020, 19:29
Forum: Polskie lokalizacje
Temat: phpBB Media Embed PlugIn 1.0.2, 1.0.3, 1.1.0, 1.1.1
Odpowiedzi: 5
Odsłony: 10575

Re: phpBB Media Embed Plugin 1.1.1

Nazwa rozszerzenia: phpBB Media Embed PlugIn 1.1.1 Autorzy: Marc, MichaelC, VSE, rxu Opis rozszerzenia: Rozszerzenie do osadzania multimediów na forum z yt, fb itp. Wersja rozszerzenia: 1.1.1 Wersja phpBB: 3.2.x, 3.3.0 Autor tłumaczenia: vader W przypadku znalezienia błędów proszę o informacje :)
autor: vader
25 lutego 2020, 19:08
Forum: Polskie lokalizacje
Temat: Advertisement Management 2.0.x
Odpowiedzi: 2
Odsłony: 9365

Re: Advertisement Management 2.0.0

Jest już nowsza wersja... Małe zmiany więc od razu poprawiłem/dodałem. Nazwa rozszerzenia: Advertisement Management 2.0.3 Autorzy: Derky, Marc, Senky, VSE, rxu Opis rozszerzenia: Rozszerzenie do zarządzania reklamami na forum Wersja rozszerzenia: 2.0.3 Wersja phpBB: 3.3.0, 3.3.9 Autor tłumaczenia: ...
autor: vader
25 lutego 2020, 13:35
Forum: Rozszerzenia użytkowników
Temat: Highslide dla polskiej wersji phpBB 3.1.x, 3.2.x, 3.3.x
Odpowiedzi: 21
Odsłony: 32426

Re: Highslide dla polskiej wersji phpBB 3.1.x, 3.2.x, 3.3.x

Wiem, że u mnie był problem ze stylem i musiałem dokleić ręcznie kod w którym pliku forum. Podrzuć adres strony z przykładowym postem.

Ps. wcześniej, czyli w kiedy? w jakiej wersji phpBB?
autor: vader
25 lutego 2020, 10:34
Forum: Rozszerzenia użytkowników
Temat: Highslide dla polskiej wersji phpBB 3.1.x, 3.2.x, 3.3.x
Odpowiedzi: 21
Odsłony: 32426

Re: Highslide dla polskiej wersji phpBB 3.1.x, 3.2.x

Korzystam caly czas z niego i działa poprawnie w wersji 3.3.0
autor: vader
25 lutego 2020, 10:06
Forum: Użytkowanie
Temat: Jak zintegrować forum v. 3.2.1 z social media?
Odpowiedzi: 1
Odsłony: 392

Re: Jak zintegrować forum v. 3.2.1 z social media?

Co masz na myśli integrację?
autor: vader
22 lutego 2020, 08:45
Forum: Poszukiwania
Temat: SEO URL dla phpbb 3.2.7
Odpowiedzi: 10
Odsłony: 1546

Re: SEO URL dla phpbb 3.2.7

Co do Re:, to jest rozszerzenie, aby usuwać ten fragment z tytułu. Co do pierwszego problemu, to trzeba się rozglądnać
autor: vader
20 lutego 2020, 23:53
Forum: Poszukiwania
Temat: SEO URL dla phpbb 3.2.7
Odpowiedzi: 10
Odsłony: 1546

Re: SEO URL dla phpbb 3.2.7

Prawdopodobnie zawartość trzeba wgrać pod taką ścieżką: /ext/phpbbseo/usu lub /ext/usu/phpbbseo

Poczytaj jak się instaluje rozszerzenia. Opis jest w ACP w moim poprzednim poście.

Ps. Dzięki :)
autor: vader
20 lutego 2020, 19:18
Forum: Poszukiwania
Temat: SEO URL dla phpbb 3.2.7
Odpowiedzi: 10
Odsłony: 1546

Re: SEO URL dla phpbb 3.2.7

Tak samo jak od wersji 3.1.x. Wejdź do ACP > Dostosywanie > Rozszerzenia i tam możesz działać na rozszerzeniach.
autor: vader
20 lutego 2020, 18:58
Forum: Poszukiwania
Temat: SEO URL dla phpbb 3.2.7
Odpowiedzi: 10
Odsłony: 1546

Re: SEO URL dla phpbb 3.2.7

smyk pisze:
20 lutego 2020, 14:12
czy mod będzie działa pod 3.3 bo nie ma informacji na stronie?
Przetestuj i daj znać.
autor: vader
20 lutego 2020, 08:48
Forum: Dyskusje o phpBB
Temat: Instalacja PHPBB 3.3.0
Odpowiedzi: 9
Odsłony: 643

Re: Instalacja PHPBB 3.3.0

Masz język polski ale zapewne nie do wersji 3.3.0. Dlatego nie są polecane "wbudowane" instalatory.

Najprościej podrzuć adres forum.
autor: vader
19 lutego 2020, 21:55
Forum: Dyskusje o phpBB
Temat: Instalacja PHPBB 3.3.0
Odpowiedzi: 9
Odsłony: 643

Re: Instalacja PHPBB 3.3.0

Jak dobrze pamietam pierwsza rzecz to brak polskiej wersji językowej.
autor: vader
19 lutego 2020, 19:49
Forum: Dyskusje o phpBB
Temat: Instalacja PHPBB 3.3.0
Odpowiedzi: 9
Odsłony: 643

Re: Instalacja PHPBB 3.3.0

Cześć,

Po pierwsze autoinstalery nie są polecane. Często stwarzają problemy. Dodatkowo phpBB 3.3.0 wymaga wersji PHP 7.1.3+

Biała strona wskazuje na błąd serwera. Zobacz też jego logi błędów.
autor: vader
19 lutego 2020, 11:36
Forum: Dyskusje o phpBB
Temat: PhpBB 3.3.X
Odpowiedzi: 5
Odsłony: 516

Re: PhpBB 3.3.X

Jeśli masz wersję phpBB 3.2.8 to przed aktualizacją podnieś wersję PHP na minimum 7.1.3, albo od razu 7.3. Po aktualizacji do phpBB 3.3.0 dopiero podnieś wersję PHP do 7.3

Prawdopodobnie instalator aktualizacji cie nie puści do kolejnego kroku, przy tak niskiej wersji PHP.
autor: vader
18 lutego 2020, 21:38
Forum: Użytkowanie
Temat: Jak zaktualizować phpBB 3.2.0 do phpBB 3.2.x
Odpowiedzi: 21
Odsłony: 16864

Re: Jak zaktualizować phpBB 3.2.0 do phpBB 3.2.x

Możesz spróbować wgrać jeszcze raz folder vender. Od tego bym zaczął. Ewentualnie problemem mogą być jakieś customewe BBCode.